package com.sunxung.factoring.entity.cashflowmanage.vo;

import com.sunxung.factoring.entity.cashflowmanage.CashFlowManageOutInfo;

import java.util.List;

/**
 * 现金流程出账处理vo类
 *
 * @author LiuJia
 */
public class CashFlowDealOutInfoVo {
    private CashFlowManageBaseVo cashFlowManageBaseVo;

    private List<CashFlowManageOutInfo> cashFlowManageOutInfoList;

    public CashFlowManageBaseVo getCashFlowManageBaseVo() {
        return cashFlowManageBaseVo;
    }

    public void setCashFlowManageBaseVo(CashFlowManageBaseVo cashFlowManageBaseVo) {
        this.cashFlowManageBaseVo = cashFlowManageBaseVo;
    }

    public List<CashFlowManageOutInfo> getCashFlowManageOutInfoList() {
        return cashFlowManageOutInfoList;
    }

    public void setCashFlowManageOutInfoList(List<CashFlowManageOutInfo> cashFlowManageOutInfoList) {
        this.cashFlowManageOutInfoList = cashFlowManageOutInfoList;
    }
}
